SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [xtract].[makes] AS

SELECT [client_db]
     , [make_number]
--      , [is_actual_make]
     , [description]
--      , [group_name]
--      , [make_id_in_group]
--      , [internal_labour_group]
--      , [is_production_year_visible]
--      , [is_transmission_no_visible]
--      , [is_engine_no_visible]
--      , [is_ricambi_no_visible]
--      , [ricambi_label]
--      , [is_preset_finance_stock_rate]
--      , [rate_free_days_new_vehicle]
--      , [rate_free_days_demo_vehicle]
--      , [special_service_2_interval]
--      , [special_service_3_interval]

FROM [LOCOSOFT].[dbo].[makes]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
